\version "2.16.1"
#(ly:set-option 'point-and-click #f)
\include "deutsch.ly"


\paper {
  myStaffSize = #18
  #(define fonts
     (make-pango-font-tree "Times New Roman"
       "Arial"
       "Luxi Mono"
       (/ myStaffSize 18)))
  line-width = 18\cm
  ragged-last-bottom = ##f
  % page-count = 7
}

#(set-default-paper-size "a4")
#(set-global-staff-size 20)


%%%%%%%%%%%%%%       MAKROS        %%%%%%%%%%%%%%%%%%%%%%%%%%%%%
tr = ^\markup { \bold {+}}
st = ^\staccatissimo

%  Unterbalken geändert: statt 3 * 2 16-tel nun 2 * 3 16-tel
qbeam = {
  \set subdivideBeams = ##t
  \set Staff.beatLength = #(ly:make-moment 3 16)
  \set Staff.beatLength = #(ly:make-moment 3 8)
}
% Unterbalken gemäß Standard
nbeam = {
  \set Staff.beatLength = #(ly:make-moment 1 8)
  \set subdivideBeams = ##f
}
% Linien im Generalbass ein und ausschalten
lj = \set useBassFigureExtenders = ##t
ln = \set useBassFigureExtenders = ##f


% bei Verzierungen: Hälse kürzen, Hals nach unten, kleine Noten
sk =  { \once \override Stem #'length-fraction = #0.6 \once \override Stem #'direction = #DOWN \once \set fontSize = #-4   }
ska = { \once \override Stem #'length-fraction = #0.7 \once \override Stem #'direction = #DOWN \once \set fontSize = #-4   }
sku = { \once \override Stem #'length-fraction = #0.7 \once \override Stem #'direction = #UP \once \set fontSize = #-4   }
skn = { \once \override Stem #'length-fraction = #1 \once \override Stem #'direction = #DOWN \once \set fontSize = #-4   }
sn =     \override Stem #'length-fraction = #1  %normale Länge

% Nötig für weiße Notenköpfe
dua = \override NoteHead #'duration-log = #1
duo = \override NoteHead #'duration-log = #0



%%%%%%%%%%%%%       ENDE MAKRO     %%%%%%%%%%%%%%%%%%%%%%%%%%%%%%


\header {
  title = \markup  {  "I." \raise #1.6 \bold \small{ "e" } 
    "Livre de Pièces    (1712)" }
  subtitle = \markup \center-column     {
    {
       "\n" 
       "pour la FLUTE TRAVERSIERE, FLUTE A BEC, VIOLONS ET HAUT-BOIS"
       \italic \small "Avec La Baße continuë" "\n"
    }
  }
  subsubtitle = \markup \center-column {
    { "\n" \huge "2. Suite"  "\n" }
  }
  instrument = \markup \center-column     {
    {  \tiny "Bass / Basse"}
  }
  composer = \markup  \override #'(baseline-skip . 2)
  {
    \center-column     {
      "\n" "\n" 
      "Mr Philidor fils aîné"
      \tiny "Anne Danican-Philidor?"
      \tiny "(1681 - 1728)"
      % \tiny "Figured bass arrangement and"
      % \tiny "Published by Franz-Rudolf Kuhnen" 
    }
  }
  copyright =
  \markup  {
    \teeny "Published under Creative Commons Attribution-ShareAlike 3.0 (http://creativecommons.org)
                    -
    http://noten.kuhnen-musik.de (Rev.: 01-20121228)"
  }
}


%=================    1, Allemande  ===========================


\score {
<<
   \override Score.BarNumber  #'font-shape = #'italic
   \override Score.BarNumber  #'font-series = #'bold
   \override Score.RehearsalMark  #'break-visibility = #begin-of-line-invisible
   
%   \new ChoirStaff <<
%     \new Staff
%     \include "stimmen/02_1_01_fl.ly"
%     
% %     \new Staff
% %     \include "stimmen/6_1_02_fl.ly"
%   >>
  
  \new GrandStaff <<
    %      \include "stimmen/6_1_03_rh.ly"
    \include "stimmen/02_1_04_lh.ly"
  >> 
  %   \include "stimmen/02_1_05_figures.ly"
>>

\layout { 
  indent = 0  
  \context {
    \Staff
    % \override TimeSignature #'style = #'single-digit
  }
  
  \context { 
    \FiguredBass
    \override BassFigure #'font-size = # -3
  }
}

\header { 
  piece=   \markup { \left-column {
    \override #'(font-size . 3) \italic "Allemande"
%        \small \italic "Lentement"
    }
  }
 }
} 

\markup { \left-column {
          "\n" "\n"
          }
}


%=================    2. Courante  ===========================


\score {
<<
   \override Score.BarNumber  #'font-shape = #'italic
   \override Score.BarNumber  #'font-series = #'bold
   \override Score.RehearsalMark  #'break-visibility = #begin-of-line-invisible
   
%   \new ChoirStaff <<
%     \new Staff
%     \include "stimmen/02_2_01_fl.ly"
%     
% %     \new Staff
% %     \include "stimmen/02_2_02_fl.ly"
%   >>
  
  \new GrandStaff <<
    %      \include "stimmen/6_1_03_rh.ly"
    \include "stimmen/02_2_04_lh.ly"
  >> 
  %   \include "stimmen/02_2_05_figures.ly"
>>

\layout { 
  indent = 0  
  \context {
    \Staff
    % \override TimeSignature #'style = #'single-digit
  }
  
  \context { 
    \FiguredBass
    \override BassFigure #'font-size = # -3
  }
}

\header { 
  piece=   \markup { \left-column {
    \override #'(font-size . 3) \italic "Courante"
%        \small \italic "Lentement"
    }
  }
 }
} 

\markup { \left-column {
          "\n" 
          }
}
\pageTurn


%=================    3. Sarabande  ===========================


\score {
<<
   \override Score.BarNumber  #'font-shape = #'italic
   \override Score.BarNumber  #'font-series = #'bold
   \override Score.RehearsalMark  #'break-visibility = #begin-of-line-invisible
   
%   \new ChoirStaff <<
%     \new Staff
%     \include "stimmen/02_3_01_fl.ly"
%     
% %     \new Staff
% %     \include "stimmen/02_2_02_fl.ly"
%   >>
  
  \new GrandStaff <<
    %      \include "stimmen/6_1_03_rh.ly"
    \include "stimmen/02_3_04_lh.ly"
  >> 
   %  \include "stimmen/02_3_05_figures.ly"
>>

\layout { 
  indent = 0  
  \context {
    \Staff
    \override TimeSignature #'style = #'single-digit
  }
  
  \context { 
    \FiguredBass
    \override BassFigure #'font-size = # -3
  }
}

\header { 
  piece=   \markup { \left-column {
    \override #'(font-size . 3) \italic "Sarabande"
%        \small \italic "Lentement"
    }
  }
 }
} 

% \pageTurn


%=================    4. Fugue ===========================


\score {
<<
   \override Score.BarNumber  #'font-shape = #'italic
   \override Score.BarNumber  #'font-series = #'bold
   \override Score.RehearsalMark  #'break-visibility = #begin-of-line-invisible
   
%   \new ChoirStaff <<
%     \new Staff
%     \include "stimmen/02_4_01_fl.ly"
%     
% %     \new Staff
% %     \include "stimmen/02_2_02_fl.ly"
%   >>
  
  \new GrandStaff <<
    %      \include "stimmen/6_1_03_rh.ly"
    \include "stimmen/02_4_04_lh.ly"
  >> 
  %   \include "stimmen/02_4_05_figures.ly"
>>

\layout { 
  indent = 0  
  \context {
    \Staff
   %  \override TimeSignature #'style = #'single-digit
  }
  
  \context { 
    \FiguredBass
    \override BassFigure #'font-size = # -3
  }
}

\header { 
  piece=   \markup { \left-column {
    \override #'(font-size . 3) \italic "Fugue"
%        \small \italic "Lentement"
    }
  }
 }
} 

\markup { \left-column {
          "\n" 
          }
}
\pageTurn
