\version "2.16.1"
#(ly:set-option 'point-and-click #f)
\include "deutsch.ly"



\paper {
  myStaffSize = #18
  #(define fonts
     (make-pango-font-tree "Times New Roman"
       "Arial"
       "Luxi Mono"
       (/ myStaffSize 18)))
  line-width = 18\cm
  ragged-last-bottom = ##f
  % page-count = 7
  two-sided =##t
  inner-margin = 2\cm
  outer-margin = 1\cm
  
  %% Bookpart first page and last page predicates
  #(define (not-part-first-page layout props arg)
     (if (= (chain-assoc-get 'page:page-number props -1)
            (ly:output-def-lookup layout 'first-page-number))
         empty-stencil
         (interpret-markup layout props arg)))
  
  oddHeaderMarkup = \markup
  \fill-line {
    %% force the header to take some space, otherwise the
    %% page layout becomes a complete mess.
    " "
    \on-the-fly #not-part-first-page \fromproperty #'header:instrument
    \on-the-fly #print-page-number-check-first \fromproperty
    #'page:page-number-string
  }
  
  %% evenHeaderMarkup would inherit the value of
  %% oddHeaderMarkup if it were not defined here
  evenHeaderMarkup = \markup
  \fill-line {
    \on-the-fly #print-page-number-check-first \fromproperty
    #'page:page-number-string
    \on-the-fly #not-part-first-page \fromproperty #'header:instrument
    " "
  }
} % \paper

#(set-default-paper-size "a4")
#(set-global-staff-size 20)

copyrightMarkup = 
  \markup  \center-column { 
    \sans \teeny 
    "Published under Creative Commons Attribution-ShareAlike 3.0 (http://creativecommons.org)"
    \sans \teeny "http://noten.kuhnen-musik.de (Rev.: 01-20130106)"
  }


\include "makro.ly"
\book {
  \bookpart { \include "deckblatt_blfl_bass.ly"
  }
  \bookpart {
    \include "01/bass_01.ly"
  }
 %  \markup { "\n" } \pageBreak
  \bookpart {
    \include "02/bass_blfl_02.ly"
  }
  \bookpart {
    \include "03/bass_blfl_03.ly"
  }
   \markup { "\n" } \pageBreak
  \bookpart {
    \include "Sonate/bass_04.ly"
  }
}


